Page MenuHomePhabricator

Structured Data on Commons and GLAM session at the Wikimedia Hackathon
Closed, ResolvedPublic

Description

A one-hour session in which we talk about:

  • recent research on how GLAMs use Wikimedia Commons at this moment
  • hurdles and pain points they experience
  • how the SDC General project can address some of these pain points

And a group discussion:

  • looking at existing GLAM-oriented tools for Wikimedia Commons
  • which tools can be further developed and improved
  • gaps in tooling
  • how the Structured Commons team can support tool developers (both newcomers and advanced folks) to pleasantly and productively contribute to the GLAM-Commons tool ecosystem

Etherpad with outline and for collaborative note-taking: https://etherpad.wikimedia.org/p/GLAM-SDC-wmhack18

Event Timeline

SandraF_WMF triaged this task as Normal priority.May 9 2018, 2:04 PM
SandraF_WMF created this task.
0x010C added a subscriber: 0x010C.May 15 2018, 8:56 PM

Here's an Etherpad with an outline and some links to things we can look at together. https://etherpad.wikimedia.org/p/GLAM-SDC-wmhack18

SandraF_WMF updated the task description. (Show Details)May 17 2018, 4:52 PM
SandraF_WMF updated the task description. (Show Details)
SandraF_WMF closed this task as Resolved.May 18 2018, 6:30 PM

Session is done! See the Etherpad :-) Input and ideas remain very welcome.

Vvjjkkii renamed this task from Structured Data on Commons and GLAM session at the Wikimedia Hackathon to sadaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SandraF_WMF as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from sadaaaaaaa to Structured Data on Commons and GLAM session at the Wikimedia Hackathon.Jul 2 2018, 6:02 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to SandraF_WMF.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.